body { background-color: #ffffff; scrollbar-base-color: #ffffff; scrollbar-face-color: #DFDFDF; scrollbar-highlight-color:#FFFFFF; scrollbar-shadow-color:#EFEFEF; scrollbar-track-color = #ffffff; scrollbar-3dlight-color:#FFFFFF; scrollbar-arrow-color:#FFFFFF; scrollbar-darkshadow-color:#FFFFFF;}


/*a {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: lighter;line-height: 20px; color:#6F6F6F; text-decoration: none }*/

a:link{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: lighter;line-height: 16px; color:#6f6f6f; text-decoration: none}

a:visited{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: lighter;line-height: 16px; color:#AFAFAF; text-decoration: none}

a:hover{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: lighter;line-height: 16px; color:#CFCFCF; text-decoration: none}

a:active{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: lighter;line-height: 16px; color:#4F4F4F; text-decoration: none}


td {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16px; font-weight: lighter; font-variant: normal; color: #6F6F6F;}

div {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: lighter;line-height: 16px; color: #6F6F6F; text-decoration: none}